Subject: Ticket Assigned - Refund for returned items
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 18:45:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for returned items Hi,

I had ordered and received 6 items worth 130 AED on Sunday, 21/11/21 but
due to fitting issues I returned 4 of the items. So I am supposed to
receive 87.5 AED. But even though the item had been returned on Tuesday,
23/11/21, I didn't get my refund yet. What can I do about this? How can I
get my money back?

It would be great if I could get a reply.

Best Regards
Sonu K Sibi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3460632